0 votes
830 views
Hello,

I am using openLCA 1.4.2. I downloaded and imported the "NEEDS complete" for version 1.4/1.5 just today.
Unfortunately, I found that it does not contain all datasets, that were created within the NEEDS project.
(-> The official website http://www.needs-project.org/needswebdb/search.php lists almost 800 datasets).
In contrast, the "NEEDS complete" distribution for open LCA contains only 187 datasets.
(-> I checked here: https://nexus.openlca.org/search/Database=NEEDS)

Does anybody know why there is this difference?
Is there another distribution, that includes all datasets?
Will there be an update on the database, so that the missing datasets will be included?

If there is no proper fix to this, I would have to download and import the needed datasets as excel-sheets seperately, which means quite some hours of extra work...

Thanks for any help!
Johannes
in openLCA by

1 Answer

0 votes
by (39.2k points)
Hi Johannes,
you are right, and this should be fixed - downloading the entire db from the needs website is not too difficult (I just did, each data set link follows a pattern which allows automated download) but I did not yet check the elementary flows used in the database; mapping these to the LCIA methods (or to the reference flows used in the LCIA methods) can be some work if there are new flows, not yet considered in our smaller subset.  We will inquire and post updates on the openLCA site and/or Nexus.
Thank you for this comment!
Andreas
by (39.2k points)
edited by
Hi Johannes and all,
thank you again for your feedback, we "updated" the NEEDS database now, i.e. expanded the database so that it includes also those datasets previously not present. Please see here: https://nexus.openlca.org/database/NEEDS.
Best wishes,
Andreas
...